.woocommerce-table__product-name {
    flex-direction: column;
    align-items: start;
    gap: 0.5rem;
}

.order-details__name_quantity {
    display: flex;
    gap: 0.5rem;
}

.order-detail__labels {
    width: 100%;
    display: flex;
    flex-direction: row;
    row-gap: 0.5rem;
    column-gap: 0.5rem;
    flex-wrap: wrap;
}

.tft-license-code {
    border: 1px solid var(--border-color);
    padding: 0.5rem 1rem;
    background-color: var(--light-gray-bg);
    border-radius: 4px;
    display: flex;
    flex-direction: column;
    gap: 0.5rem;
    margin-block: 0.5rem;
}

.tft-license-code__value {
    font-size: 1.1rem;
    font-weight: 700;
    color: var(--green-text);
}

.woocommerce-order .wc-side-column {
    background-color: var(--light-gray-bg);
    border: 1px solid var(--border-color);
}

.woocommerce-thankyou-order-details li {
    color: var(--font-color-1) !important;
    font-weight: 600 !important;
}

.shop_table.customer_details th {
    color: var(--font-color-1) !important;
}

.content table.shop_table tr {
    border-color: var(--border-color) !important;
}

.content table, .content td, .content th {
    border-color: var(--border-color) !important;
}